<template style="background: #F6F6F6;">
	<view style="width: 100%;height: 100%;">
		<view class="v">
			
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				title: ''
			}
		},
		methods: {

		},
		onLoad: function() {

		}
	}
</script>

<style>
	.v {
		margin: 28rpx;
		padding: 36rpx;
		border-radius: 12px;
		box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.04);
		background-color: #FFFFFF
	}
</style>
